Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Lib
Bundle-SymbolicName: org.eclipse.aas.basyx.lib
Bundle-Version: 1.0.0.qualifier
Bundle-ClassPath: 
 model-1.1.1.jar,
 slf4j-api-1.6.1.jar,
 slf4j-simple-1.6.1.jar,
 commons-validator-1.7.jar
Export-Package: io.adminshell.aas.v3.model,
 io.adminshell.aas.v3.model.impl,
 org.apache.commons.validator,
 org.apache.commons.validator.routines,
 org.slf4j
Bundle-RequiredExecutionEnvironment: JavaSE-11
Automatic-Module-Name: org.eclipse.aas.basyx.lib
